<?xml version="1.0" encoding="utf-8" ?>

<LogType xmlns="DataEventSchema">
	<events>
		<event>
			<name>APP_CLBR</name>
			<!-- 0x4106 -->
			<code>16646</code>
			<desc-ru>Группа событий, связанных с калибровкой</desc-ru>
			<desc-en>Group of events related to calibration</desc-en>
		</event>
	</events>
	<modulesData>
		<module id="-1"/>
		<data>
			<field>
				<name>calibrationState</name>
				<desc-ru>Этап прохождения калибровки</desc-ru>
				<desc-en>Calibration step</desc-en>
				<type>uint</type>
				<isEnum enumName="CalibrationStep"/>
			</field>
		</data>
	</modulesData>

</LogType>